

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.sf-menu {

	line-height:	1.0;

}

.sf-menu ul {

	position:		absolute;

	top:			-999em;

	width:			10em; /* left offset of submenus need to match (see below) */

}

.sf-menu ul li {

	width:			100%;

}

.sf-menu li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.sf-menu li {

	float:			left;

	position:		relative;

}

.sf-menu a {

	display:		block;

	position:		relative;

}

.sf-menu li:hover ul,

.sf-menu li.sfHover ul {

	left:			0;

	top:			47px; /* match top ul list item height */

	z-index:		101;

}

ul.sf-menu li:hover li ul,

ul.sf-menu li.sfHover li ul {

	top:			-999em;

}

ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			-2px;

}

ul.sf-menu li li:hover li ul,

ul.sf-menu li li.sfHover li ul {

	top:			-999em;

}

ul.sf-menu li li li:hover ul,

ul.sf-menu li li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}





/*** DEMO SKIN ***/

.sf-menu {

	float:		right;

}

.sf-menu li a {

	padding: 0px 18px 0px 18px;

	line-height: 24px;

	text-decoration:none;

}

.sf-menu li:first-child a{

	border-left: 0px !important;

}

.sf-menu li:last-child a{

	border-right: 0px !important;

}

.menu-wrapper .sf-menu li li a{

	line-height: auto;

	height: auto;

	border: 0px !important;

	padding-left: 15px;

}

ul.sf-menu li ul{

	padding-top: 3px;

	padding-bottom: 3px;

}

ul.sf-menu li ul{

	border: 1px solid;

	padding-top: 1px;

}

ul.sf-menu li {

	padding: 8px 0px 15px 0px;

}

ul.sf-menu li ul li{

	padding: 6px 0px 6px 0px;

}

ul.sf-menu li li{

	border-bottom: 1px solid;

	border-color: inherit;

}

ul.sf-menu li:last-child{

	border: 0px;

}



/*** sub indicator ***/

.sf-sub-indicator {

	margin-left: 2px;

}



/*** shadows ***/

.sf-menu ul {

	border: 0px solid;

	text-align: left;}

}



/*********Custom Css Start Here********/



/*** ESSENTIAL STYLES ***/

.sf-menu1, .sf-menu1 * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.sf-menu1 {

	line-height:	1.0;

}

.sf-menu1 ul {

	position:		absolute;

	top:			-999em;

	width:			10em; /* left offset of submenus need to match (see below) */

}

.sf-menu1 ul li {

	width:			100%;

}

.sf-menu1 li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.sf-menu1 li {

	float:			left;

	position:		relative;

	list-style: 	none;

}

.sf-menu1 a {

	display:		block;

	position:		relative;

}

.sf-menu1 li:hover ul,

.sf-menu1 li.sfHover ul {

	left:			0;

	top:			47px; /* match top ul list item height */

	z-index:		101;

}

ul.sf-menu1 li:hover li ul,

ul.sf-menu1 li.sfHover li ul {

	top:-999em;

}

ul.sf-menu1 li li:hover ul,

ul.sf-menu1 li li.sfHover ul {

	left:10em; /* match ul width */

	top:-2px;

}

ul.sf-menu1 li li:hover li ul,

ul.sf-menu1 li li.sfHover li ul {

	top:			-999em;

}

ul.sf-menu1 li li li:hover ul,

ul.sf-menu1 li li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}





/*** DEMO SKIN ***/



.sf-menu1{

	float:left;

}



.sf-menu1 li a {

	padding: 0px 17px 0px 18px;

	line-height: 24px;

	text-decoration:none;

}

.sf-menu1 li:first-child a{

	border-left: 0px !important;

}

.sf-menu1 li:last-child a{

	border-right: 0px !important;

}

.menu-wrapper .sf-menu1 li li a{

	line-height: auto;

	height: auto;

	border: 0px !important;

	padding-left: 15px;

}

ul.sf-menu1 li ul{

	padding-top: 3px;

	padding-bottom: 3px;

}

ul.sf-menu1 li ul{

	border: 1px solid;

	padding-top: 1px;

}

ul.sf-menu1 li {

	padding: 8px 0px 15px 0px;

}

ul.sf-menu1 li ul li{

	padding: 6px 0px 6px 0px;

}

ul.sf-menu1 li li{

	border-bottom: 1px solid;

	border-color: inherit;

}

ul.sf-menu1 li:last-child{

	border: 0px;

}



/*** shadows ***/

.sf-menu1 ul {

	border: 0px solid;

	text-align: left;}

}